=== debian/control ===
Source: growl-for-linux
Section: gnome
Priority: optional
Maintainer: Kentaro Hayashi <hayashi@clear-code.com>
Build-Depends:
 debhelper (>= 9.20160403),
 libglib2.0-dev,
 libgtk2.0-dev,
 libnotify-dev,
 libappindicator-dev,
 libcurl4-openssl-dev,
 libxml2-dev,
 libsqlite3-dev,
 libdbus-glib-1-dev,
 desktop-file-utils,
 libssl-dev
Standards-Version: 3.9.8
Homepage: https://mattn.github.io/growl-for-linux/

Package: growl-for-linux
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Pluggable notification system which supports GNTP
 Growl For Linux is a linux-compatible notification system of Growl.
 Growl is a notification system for Mac OS X. It uses GNTP (Growl
 Notification Transport Protocol) for notification.
 .
 Growl For Linux provides four kind of display styles - balloon, fog,
 libnotify and nico2.
 The display style is implemented as a plugin, so you can add a new
 display style if you want.
 .
 And more, Growl For Linux supports subscriber which will interact
 with other software. Currently Growl For Linux supports Rhythmbox.
