=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

%:
	dh  $@

override_dh_install:
	dh_install
	find $(CURDIR)/debian -name *.la -delete
	find $(CURDIR)/debian -name *.a -delete
	find $(CURDIR)/debian -name libtweets* -delete
