=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/growl-for-linux-$1\.tar\.gz/ \
  https://github.com/mattn/growl-for-linux/releases .*/v?(\d\S*)\.tar\.gz
