## growl-for-linux 0.8.5

=== debian/changelog ===
growl-for-linux (0.8.5-9.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:54:48 +1100

growl-for-linux (0.8.5-9.1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:25:13 +0000

growl-for-linux (0.8.5-9.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:08:58 +0000

growl-for-linux (0.8.5-9.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop unneeded B-D libayatana-appindicator-dev

 -- Bastian Germann <bage@debian.org>  Mon, 24 Jul 2023 13:57:25 +0200

growl-for-linux (0.8.5-9) unstable; urgency=medium

  * debian/watch
    - Fix uscan error
  * debian/control
    - Update Standards-Version to 4.6.1

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 17 Nov 2022 13:00:40 +0900

growl-for-linux (0.8.5-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Kentaro Hayashi ]
  * debian/gol.1
    debian/growl-for-linux.manpages
    - Add missing man page for gol (Closes: #968646)
  * debian/control
    - Bump standard version to 13. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 18 Oct 2020 20:37:58 +0900

growl-for-linux (0.8.5-7) unstable; urgency=medium

  * debian/patches/use-gdbus-instead-of-dbus-glib.patch
    Fix Depends on deprecated dbus-glib (Closes: #955899)

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 27 Apr 2020 08:31:13 +0900

growl-for-linux (0.8.5-6) unstable; urgency=medium

  * debian/patches/use-libayatana-appindicator.patch
    - Use ayatana-appindicator instead of appindicator.
  * debian/control
    - Fix deprecated libappindicator (Closes: #956770)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 15 Apr 2020 19:48:27 +0900

growl-for-linux (0.8.5-5) unstable; urgency=medium

  * debian/control
    - Use debhelper-compat v12
    - Specify Rules-Requires-Root: no
    - Bump standard version to 4.5.0. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 14 Feb 2020 19:47:53 +0900

growl-for-linux (0.8.5-4) unstable; urgency=medium

  * debian/rules
    - Disable bindnow hardening build flag (LP#1783209)
  * debian/control
    - Bump standard version to 4.2.0. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 22 Feb 2019 22:19:08 +0900

growl-for-linux (0.8.5-3) unstable; urgency=medium

  * debian/control
    - Fix Vcs-* fields.
    - Bump standard version to 4.2.0. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 15 Aug 2018 00:08:28 +0900

growl-for-linux (0.8.5-2) unstable; urgency=medium

  * debian/control
    - Bump debhelper version to 11.
    - Bump standard version to 4.1.3. No other changes are required.
    - Add Vcs-* fields.
  * debian/copyright
    - Fix insecure protocol for the URI.
  * debian/compat
    - Bump compatibility level to 11.
  * debian/source.lintian-overrides
    - Remove needless overrides package-uses-deprecated-source-override-location

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 22 Feb 2018 00:32:31 +0900

growl-for-linux (0.8.5-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/series
    - Removed drop-removed-growl4linuxjpg.patch because it was already
      applied in upstream.
  * debian/patches/disable-pie-for-libgolplug.patch
    - Added a patch to disable PIE explicitly for libgolplug not to be
      conflicted with shared libraries under display/*.
  * debian/watch,debian/upstream/signing-key.asc
    - Supported cryptographic signature verification.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 19 Jun 2016 01:46:18 +0900
