=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: growl-for-linux
 Section: gnome
 Priority: optional
-Maintainer: Kentaro Hayashi <hayashi@clear-code.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kentaro Hayashi <kenhys@xdump.org>
 Build-Depends:
- debhelper (>= 9.20160403),
+ debhelper-compat (= 13),
  libglib2.0-dev,
  libgtk2.0-dev,
  libnotify-dev,
- libappindicator-dev,
  libcurl4-openssl-dev,
  libxml2-dev,
  libsqlite3-dev,
  libdbus-glib-1-dev,
  desktop-file-utils,
  libssl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://mattn.github.io/growl-for-linux/
+Vcs-Git: https://salsa.debian.org/debian/growl-for-linux.git
+Vcs-Browser: https://salsa.debian.org/debian/growl-for-linux/
+Rules-Requires-Root: no
 
 Package: growl-for-linux
 Architecture: any
